# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-10-19 11:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Song',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('song_name', models.CharField(max_length=80, unique=True)),
                ('lyrics', models.TextField()),
            ],
        ),
    ]
